Subject: Re: forwarding mail?

From: [email-masked] (Paul B. Brown)
Date: 9 Jan 1997 03:06:02 GMT

In article <[email-masked]>,
	Simon Nunez <[email-masked]> writes:
>I have two separate email accounts. Is there any way in pine that would
>allow me to forward all mail to just one of my accounts? I heard it was
>possible. Thanks.

If your e-mail account is on a Unix machine and that machine runs sendmail,
all you need to do is create a new file called .forward in your home
directory containing the e-mail address of where you want your e-mail to
forwarded to.

file:     .forward
contents: login_name@my_email_address
perms:    640
owner:    login_name
group:    your_primary_group

I hope this helps . . . .

Enjoy . . . .

---------------------------------------------------------------------------
Paul B. Brown                          "Sailing is a state of mind . . . ."
[email-masked]                    Unix Systems Administration
---------------------------------------------------------------------------